<div class="preview-info">
    <div class="text-center head-title mb30">
        出行计划预览
    </div>
    <p class="item">出差人数：<strong>{{ requiredData.followersCount }}</strong>人</p>
    <p class="item amount">总<span class="font-m-8">预</span>算：<strong ng-if="!!requiredData.budget">¥{{ requiredData.budget | price }}</strong><span ng-if="!!!requiredData.budget">无</span></p>
    <p class="item" ng-if="requiredData.isNeedInvoice">需要开发票</p>
    <p class="item" ng-if="!requiredData.isNeedInvoice">不需要开发票</p>
    <hr>
    <div class="item content-word-break mb20 main-content">
        <div ng-repeat="plan in requiredData.plans track by $index" class="mb20">
            <div ng-if="plan.type == planType.plane">
                <p class="mb5">
                    <strong class="mr5">{{ plan.travelTime | date: "yyyy-MM-dd"}}</strong>
                    <strong class="mr5">{{ plan.fromName }}</strong><strong>→</strong><strong class="ml5">{{ plan.toName }}，</strong>
                    <span ng-if="plan.departAt">{{ plan.departAt }}~{{ plan.arriveAt }}起飞</span>
                    <span ng-if="!plan.departAt">起飞时间不限</span>
                    <span ng-if="plan.cabin !='不限'">，{{ plan.cabin }}。</span>
                    <span ng-if="plan.cabin == '不限'">。</span>
                </p>
                <p class="desc"><span ng-if="plan.tags">{{ plan.tags.join('、') }}。</span><span ng-if="!!plan.tags"><br/></span><span style="white-space: pre-wrap;">{{ plan.otherDemand }}</span></p>
            </div>
            <div ng-if="plan.type == planType.hotel">
                <p class="mb5">
                    <strong class="mr5">{{ plan.checkIn | date: "yyyy-MM-dd" }}</strong>~<strong class="ml5">{{ plan.checkOut | date: "yyyy-MM-dd"}}</strong>
                    <strong class="mr5 ml5">{{ plan.cityName }}</strong><span>{{ plan.destination }}，</span>
                    <span ng-if="plan.level && plan.level != '不限'"><strong>{{ plan.level }}</strong>酒店，</span>
                    <span><strong>{{ plan.count }}</strong>间房</span>
                    <span ng-if="plan.price > 0">，单价不高于<strong>{{ plan.price }}</strong>元。</span>
                    <span ng-if="plan.price <= 0">。</span>
                </p>
                <p class="desc"><span ng-if="plan.tags">{{ plan.tags.join('、') }}。</span><span ng-if="!!plan.tags"><br/></span><span style="white-space: pre-wrap;">{{ plan.otherDemand }}</span></p>
            </div>
        </div>
        <p class="other">{{ requiredData.other }}</p>
    </div>
    <p class="item text-center">我希望差旅服务商在<strong class="ml5 mr5">{{ requiredData.deadlineText }}</strong>内提供出行方案</p>
    <div class="text-center btns">
        <button class="w100 btn btn-default" type="button" ng-click="methods.closeDialog()">返回修改</button>
        <button class="w100 btn btn-info ml5" type="submit" ng-click="methods.redirectToDetail()">确认提交</button>
    </div>
</div>
